local fn = _gn(0xE9C59F6809373A99)
--- _ADD_ROPE_2
function Global.AddRope_2(x, y, z, rotX, rotY, rotZ, length, ropeType, isNetworked, p9, p10)
	return fn(x, y, z, rotX, rotY, rotZ, length, ropeType, isNetworked, p9, p10, _ri)
end
